5

Can someone suggest how to install the latest version kate editor on Ubuntu 14.04. I've installed it from default 14.04 repository, ie,

sudo apt-get install kate

The default version I got is: Kate Version 3.13.3, Using KDE Development Platform 4.13.3. This version works ok, but there are some features just not functioning properly, like tab colors, etc., which is an annoyance from an otherwise great editor.

So I wonder how to install the latest version of kate in my machine to see if those issues may away.

6

Enable Kubuntu backports repository:

sudo add-apt-repository ppa:kubuntu-ppa/backports

Update the package index:

sudo apt-get update

Install Kate:

sudo apt-get install kate

You may find more info here: http://pkgs.org/download/kate

| improve this answer | |
  • 1
    thanks, I now have Kate Version 3.14.13, Using KDE Development Platform 4.14.13 - seems like the new version has been install. – artm Dec 4 '15 at 0:16
  • 1
    To me its a bad habbit just mentioning a PPA W/O any background. Let's add some more information as seen on "Kubuntuwire" KDE 4.14.3 Bugfix release for Kubuntu Trusty (14.04.3 LTS) is now available. wire.kubuntu.org/?p=419 dated 7th November 2015 – ellisistfroh Dec 4 '15 at 14:47
  • @ellisistfroh, Please elaborate a bit more on the background you require. – nyxee Nov 21 '16 at 22:47
0

Ugh., pkgs.org should've been linked as SSL (HTTPS)? :o

Kate, the MDI text editor application can now be downloaded as AppImage - and run without installation, from kate-editor.org; although it's (also) available in Ubuntu 17.10:

~$ apt list kate
Listing... Done
kate/artful 4:17.04.3-0ubuntu1 amd64

The support forum (& web site) are @discourse.appimage.org

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.